Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157285 - windows that pop under should be made obvious to the user
Summary: windows that pop under should be made obvious to the user
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libwnck
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC4Target
TreeView+ depends on / blocked
 
Reported: 2005-05-10 06:26 UTC by Ray Strode [halfline]
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-11 20:10:49 UTC


Attachments (Terms of Use)

Description Ray Strode [halfline] 2005-05-10 06:26:54 UTC
Because of the focus stealing prevention feature added to metacity, windows
can't pop up infront of the user while their typing or doing other things.  This
is a cool feature, but if the user's window is maximized and focus stealing
prevention keeps the window from popping up on top the user probably won't
notice it pops up at all.

The tasklist should blink when a window demands attention.


Note You need to log in before you can comment on or make changes to this bug.